// These fields are the result of the time calculation when all available actual values are ignored.
// They are represented in the Gantt chart as grey bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Actual Values" inspector pane.

"property.plannedEarlyStartDate"                        = "计划的最早开始日期";
"property.plannedEarlyStartDate.short"                  = "计划的最早开始日期";
"property.plannedEarlyStartDate.description"            = "“计划的最早开始日期”为一项活动最早可以开始的日期。";

"property.plannedLateStartDate"                         = "计划的最晚开始日期";
"property.plannedLateStartDate.short"                   = "计划的最晚开始日期";
"property.plannedLateStartDate.description"             = "“计划的最晚开始日期”包含一项活动最晚该开始的日期。";

"property.plannedEarlyEndDate"                          = "计划的最早结束日期";
"property.plannedEarlyEndDate.short"                    = "计划的最早结束日期";
"property.plannedEarlyEndDate.description"              = "“计划的最早结束日期”包含一项活动最早结束的日期。";

"property.plannedLateEndDate"                           = "计划的最晚结束日期";
"property.plannedLateEndDate.short"                     = "计划的最晚结束日期";
"property.plannedLateEndDate.description"               = "“计划的最晚结束日期”表示一项活动最晚该结束的日期。";

"property.plannedStartDate"                             = "计划的开始";
"property.plannedStartDate.short"                       = "计划的开始日期";
"property.plannedStartDate.description"                 = "“计划的开始”包含一项活动计划的开始的计算日期。";

"property.plannedEndDate"                               = "计划的结束日期";
"property.plannedEndDate.short"                         = "计划的结束日期";
"property.plannedEndDate.description"                   = "“计划的结束”包含该活动计划的结束日期的计算值。";

"property.plannedDateRange"                             = "计划的范围";
"property.plannedDateRange.short"                       = "计划的范围";
"property.plannedDateRange.description"                 = "“计划的范围”即一项活动计划的开始日期与结束日期之间的范围计算值。";

"property.plannedWork"                                  = "计划的工作";
"property.plannedWork.short"                            = "计划的工作";
"property.plannedWork.description"                      = "“计划的工作量”包含在完成计算之后一项活动的总工作量。";

"property.plannedWorkOvertime"                          = "计划的加班";
"property.plannedWorkOvertime.short"                    = "计划的加班";
"property.plannedWorkOvertime.description"              = "“计划的加班”包含一项活动的额外工作量。";

"property.plannedMaximumPossibleWork"                   = "计划的最大可能工作量";
"property.plannedMaximumPossibleWork.short"             = "计划的最大可能工作量";
"property.plannedMaximumPossibleWork.description"       = "“计划的最大可能工作量”，即在考虑日历的状况下，在一项活动计划的开始日期与结束日期之间最大的工作量。";

"property.plannedUtilization"                           = "计划的利用";
"property.plannedUtilization.short"                     = "计划的利用";
"property.plannedUtilization.description"               = "“计划的利用”表示一项活动在开始日期与结束日期之间总工作量与最大可能工作量之间的比率。";

"property.plannedElapsedDuration"                       = "计划的已经过工期";
"property.plannedElapsedDuration.short"                 = "计划的已经过工期";
"property.plannedElapsedDuration.description"           = "“计划的已经过工期”指的是计划的“开始”与“结束”之间的时间。这段期间皆被分割为日历单位且不考虑非工作时间。";

"property.plannedDuration"                              = "计划工期";
"property.plannedDuration.short"                        = "计划的工期";
"property.plannedDuration.description"                  = "“计划的工期”包含一项活动计划的开始日期与计划的结束日期之间的持续期间，并考虑非工作时间。";

"property.plannedOverallocatedWork"                     = "计划的过度分配工作";
"property.plannedOverallocatedWork.short"               = "计划的过度分配工作";
"property.plannedOverallocatedWork.description"         = "“计划的过度分配工作”包含针对一项活动过度分配的工作。";

"property.plannedUnallocatedWork"                       = "计划的未分配的工作";
"property.plannedUnallocatedWork.short"                 = "计划的未分配工作";
"property.plannedUnallocatedWork.description"           = "“计划的未分配工作”包含尚未分配的工作。";

// This is not a property which is available as a table column.
// It is only available in the time-box based rows in the WBS and Assignments views.
"property.maximumPossibleWork"                          = "最大可能工作量";